// creator  : weidu.exe (version 23100)
// argument : _BART10.DLG
// game		 : .
// source	 : ./override/_BART10.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BART10~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80831 /* ~I don't recognize ya.  Are you new to the Merchants' League?  Well, it matters little, I don't have anything ta drink.  My masters haven't ordered any new booze to replace our last stock.  Kinda thoughtless of 'em, but then, they've been acting weird for a little while now.~ */
  IF ~~ THEN EXIT
END
